CVE-2014-6474

2014-10-15T11:55:08
ID CVE-2014-6474
Type cve
Reporter NVD
Modified 2017-01-02T21:59:09

Description

Unspecified vulnerability in Oracle MySQL Server 5.6.19 and earlier allows remote authenticated users to affect availability via vectors related to SERVER:MEMCACHED.